src:php-horde-lz4

Date: 2023-02-02 05:00:02

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
php-horde-lz4 (= 1.0.10-10)unsatisfied dependency on pkg-php-tools